## libsmacker 1.2.0

=== debian/changelog ===
libsmacker (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1041368)

 -- Anatoliy Gunya <csm.sub21@gmail.com>  Mon, 27 Nov 2023 23:50:00 +0300
