=== debian/control ===
Source: libsmacker
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Anatoliy Gunya <csm.sub21@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Section: libs
Homepage: https://libsmacker.sourceforge.net
Vcs-Browser: https://salsa.debian.org/games-team/libsmacker
Vcs-Git: https://salsa.debian.org/games-team/libsmacker.git

Package: libsmacker-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libsmacker1 (= ${binary:Version}), ${misc:Depends}
Description: C library for decoding .smk video files - development files
 libsmacker is a cross-platform C library which can be used for decoding
 Smacker Video files produced by RAD Game Tools. The library supports all
 features of both v2 and v4 files, except that Bink Audio Compression (lossy
 perceptual coding) is unsupported. For most use cases of libsmacker, this is
 not a serious limitation.
 .
 This package provides development files.

Package: libsmacker1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C library for decoding .smk video files
 libsmacker is a cross-platform C library which can be used for decoding
 Smacker Video files produced by RAD Game Tools. The library supports all
 features of both v2 and v4 files, except that Bink Audio Compression (lossy
 perceptual coding) is unsupported. For most use cases of libsmacker, this is
 not a serious limitation.
 .
 This package provides the shared library.
