=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

execute_after_dh_auto_install:
	find debian/tmp -name *.la -delete
