=== debian/watch ===
version=4
https://sf.net/libsmacker/ libsmacker-([\d\.]+)r\d*.tar.gz
